<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>my project</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://use.fontawesome.com/releases/v5.8.2/css/all.css"></script>
    <link rel="stylesheet" href="categorii_brigada.css">
</head>
<body>


<header>
    <!--шапка сайта -->
    <nav class="navbar navbar-expand-md navbar-light bg-light sticky-top" id="header">
        <div class="container-fluid">
            <a href="#" class="navbar-brad"><img src="../../web/img/header.png" id="headerImg"> </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarResponsive">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a href="#" class="nav-link waves-effect">Главная</a>

                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">О жизни района</a>

                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Техподдержка</a>

                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Мошенничество</a>

                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Указы</a>

                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Личный кабинет</a>

                    </li>

                </ul>

            </div>
        </div>
    </nav>
    <!--шапка сайта -->
    <br>
    <section id="services">
        <div class="container">
            <div class="title">
                <h2 id="headLine1">
                    Categories
                </h2>
                <p>
                    выборка специалиста
                </p>
            </div>
            <div class="services clearfix">
                <div class="services__item">
                    <img src="/../diplom/web/img/elektrika.png" id="elektrika1" style = "padding: 0 0 0 10px;">
                    <h3>All mountain</h3>
                    <p>
                        The best choice for beginners, as well as for people who love dimensional bikers.
                    </p>
                </div>
                <div class="services__item">
                    <img src="/../diplom/web/img/Brigada1.jpg" >
                    <h3>Downhill</h3>
                    <p>
                        The choice of professionals, people seeking adrenaline and outlandish extremals.
                    </p>
                </div>
                <div class="services__item">
                    <img src="/../diplom/web/img/santexnik2.jpg" >
                    <h3>Trail</h3>
                    <p>
                        A universal choice, suitable for both extremals and people who chose peaceful riding.
                    </p>
                </div>
            </div>
        </div>
    </section>


    <section class="listings">
        <div class="wrapper">
            <ul class="properties_list">
                <li>
                    <a href="#">
                        <img src="/../diplom/web/img/categorii_brigada1.jpg" alt="" title="" class="property_img" id="categoriSun1"/>
                    </a>
                    <span class="price">$2500</span>
                    <div class="property_details">
                        <h1>
                            <a href="#">Fuisque dictum tortor at purus libero</a>
                        </h1>
                        <a href="#" class="btn btn-warning">узнать о специалисте</a>
                        <h2>опыт работы  3 года <span class="property_size"></span></h2>
                    </div>
                </li>
                <li>
                    <a href="#">
                        <img src="/../diplom/web/img/categorii_brigada2.jpg" alt="" title="" class="property_img" id="categoriSun2"/>
                    </a>
                    <span class="price">$1000</span>
                    <div class="property_details">
                        <h1>
                            <a href="#">Fuisque dictum tortor at purus libero</a>
                        </h1>
                        <a href="#" class="btn btn-warning">узнать о специалисте</a>
                        <h2>опыт работы 15 лет <span class="property_size"></span></h2>
                    </div>
                </li>
                <li>
                    <a href="#">
                        <img src="/../diplom/web/img/categorii_brigada3.jpeg" alt="" title="" class="property_img" id="categoriSun3"/>
                    </a>
                    <span class="price">$500</span>
                    <div class="property_details">
                        <h1>
                            <a href="#">Fuisque dictum tortor at purus libero</a>
                        </h1>
                        <a href="#" class="btn btn-warning">узнать о специалисте</a>
                        <h2>опыт работы  1 год <span class="property_size"> </span></h2>
                    </div>
                </li>

            </ul>
            <div class="more_listing">
                <a href="#" class="more_listing_btn">View More Listings</a>
            </div>
        </div>
    </section>	<!--  end listing section  -->

</body>
</html>